.latest-discussion ul {
    margin: 0;
    padding: 0;
}

.latest-discussion ul li {
	position: relative;
    list-style: none;
    padding: 0;
    margin: 20px 0;
    clear: both;
}

.latest-discussion .item-image-container {
	margin-bottom: 5px;
}

.latest-discussion .item-image-container img {
    display: block;
}

.latest-discussion .item-header-container, 
.latest-discussion .item-body-container {
    border-left: 5px solid #8fc64c;
    background: #f4f9e8;
}

.latest-discussion .item-header-container {
	padding: 10px 20px 5px;
}

.latest-discussion .item-body-container {
	padding: 0 20px 10px;
}

.latest-discussion .footer-container a {
    display: inline-block;
    padding: 10px 15px;
    background: #8fc64c;
    color: #fff;
    border-radius: 4px;
}

.latest-discussion .footer-container a:hover {
    text-decoration: none;
    opacity: 0.8;
}

.latest-discussion .footer-container {
    clear: both;
    display: block;
    overflow: hidden;
}

@media all and (min-width: 540px) {
	.latest-discussion .item-image-container {
	    position: absolute;
	    left: 0;
	    min-width: 50px;
	    top: 0;
	    margin: 0;
	}
	.latest-discussion ul li {
    	padding: 0 0 0 65px;
    }
}